.searchbar {
  width: 80%;
  margin-left: 25%;
}

.background-shape {
  height: 350px;
}



.stock-order {
  margin-top: 3.5rem;
}

.order-card {

  .info-card {
    width: 200px;
    background-color: white;
  }
}

.stock-card {
  .product-name {
    font-weight: 700;
  }
  .stock {
    padding-top: 10px;
  }

  .quantity {
    margin-top: -20px!important;
    padding-bottom: 5px;
  }
}

 /*----------------------- product card - horizontal scroll*/
 .bk-shape2 {
  height: 335px;
  margin-top: 10px;
}

 .white-background {
  width: 100vh;
  height: 210px;
  border-radius: 5px;
  background-color: white;
  position: absolute;
 }

   
 .flex-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: baseline;
}

.card-container {
  padding-left: 10px;
  z-index: 2;
  width:170%;
  height: 200px;
  overflow-x: auto;
  white-space: nowrap;

  .card:last-child {
    margin-right: 270px;
  }
}

.card {
  position: relative;
  padding-top: 0px;
  width: 100%;
  height: 100%;
  margin-right: 65px;

  .link {
    margin-bottom: 7px;
  }

  .product-card {
    width: 140px;
    height: 150px;
    background-size: cover;
    position: absolute;
  }
}

.overlay-card{
  width: 140px;
  height: 65px;
  z-index: 3;
  background-color:#F2FAF4;
  opacity: 0.8;
  position: absolute;
  margin-top: 85px;

  .card-text-container {
    padding-left: 7px;
    padding-right: 7px;

    .product-name {
      font-weight: 500;
      line-height: 1rem;
      color: #383838;
    }
  }

  .flex-container {
    margin-top: -25px;
    justify-content: space-between;
  }
}


.caption {
  margin-top: 10.5rem!important;
   color: #AFAFAF;
   width: 95px
 }

 .last-products {
  .white-h2 {
    margin-top: 35px;
  }

  ion-button {
    margin-bottom: 2.5rem;
    margin-top: 5.5rem;
  }
}

.scroll-link {
  width: 40%;
}
.scroll-link:last-child {
  margin-right: 210px;
}
